/*Main*/
/*body {background: url("images/bg_body.png") repeat scroll 0 0 transparent; }*/body {background: #fff; }
h1, h2, h3, h4, h5, h6 {font-family: "Open Sans";font-weight: 400;}
h1, h2, h3{font-size: 30px;}
fieldset.form-fields { padding: 10px 0; }
input[type="text"], input[type="password"] { border-radius: 0px; }
.topic-html-content-body a { color: #5C5B5B; text-decoration: none; }
p, .short-description { line-height: 18px; }
a { color: #777777; } /*a { color: #5C5B5B; }*/
a:hover { color: #ea297a; text-decoration: none; }
a:focus { outline: 0; }
legend { color: #FF0099; font-weight: normal; line-height: 0px; }
.product-reviews-page .validation-summary-errors { margin: 5px 0; }
.validation-summary-errors { color: #FF0099; }
/*@Main*/

/*Masters*/
.master-wrapper-page{background: none repeat scroll 0 0 #fff;margin: 0 auto 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
.master-wrapper-main .center-2{padding: 0 10px 10px;}
.master-wrapper-main .center-1 { background: none; padding: 10px 0; width: 930px; }
.master-wrapper-content { background: none; margin: 29px 0 0 0;padding: 10px 0 0; }
/*@Masters*/

/*Header*/
.top-header { background: none repeat scroll 0 0 #262626; color: #FFFFFF; width: 100%; z-index: 1000; }

.header-links a:hover { color: #fff; text-decoration: none; }
.top-header-links { margin: 0 auto; width: 930px; }
.header { background: none repeat scroll 0 0 transparent; }
.header-links a, .header-links a.account { color: #fff; font: 400 12px/20px Arial,Helvetica,sans-serif; text-transform: none; }
.header-links a { float: none; }
.tax-display-type-selector, .currency-selector, .language-selector {margin-left: 5px;}
a.logo { background: url("images/logo.png") no-repeat scroll -6px 0 transparent; height: 55px; width: 91px; margin-top: -29px; margin-right: 16px; }
.search-box { background: none; border-bottom: none; -moz-box-shadow: 0 0 10px #CFCFCF inset; /* Firefox */ -webkit-box-shadow: 0 0 10px #CFCFCF inset; /* Safari, Chrome */ box-shadow: 0 0 10px #CFCFCF inset; /* CSS3 */ }
.search-box ul li .search-box-button{text-transform: uppercase; font: 700 12px Helvetica,Arial,sans-serif; padding: 4px 0;margin-left: -3px;}
.header-menu { background: none repeat scroll 0 0 #fff; border-radius: 0; border-bottom: 1px solid #CCCCCC; height: 1px; padding: 0;margin:0 }
.header-menu li:hover { background: none; }
.header-menu a { color: #333; }
.header-menu li { color: #FFFFFF; font-family: 'Anton',sans-serif; font-size: 19px; padding: 0px 20px; border-right: none; }
.header-menu .top-menu li { margin-right: 0px; border-right: none; }
.header-menu li a {font:400 14px/22px Arial,Helvetica,sans-serif;text-transform: uppercase;}
.header-menu li a:hover {color: #FF0099;}
#mega-menu li {z-index:3; }
#mega-menu li a {padding: 9px 22px !important;text-transform: uppercase;}
#mega-menu li .sub a {padding: 5px 5px 5px 22px !important;font: 400 14px/22px Arial,Helvetica,sans-serif !important;}
#mega-menu li .sub-container.non-mega li a:hover {color:#FF0099 !important}
/*@Header*/

/*Category, Manufacturer, Pages*/
.product-grid .title,.block .title,.topic-html-content-header,.bestsellers .title{border-radius: 3px 3px 0 0;}
.home-page-product-grid .title, .topic-html-content-header, .bestsellers .title { color: #000; margin: 20px 0; padding: 0; text-align: left; background: none; border-bottom: none; }
.product-grid .item-box { float: left; padding: 20px; text-align: center !important; vertical-align: top; background: none repeat scroll 0 0 #FFFFFF; margin: 0 0 10px 10px; width: 180px; position: relative; height: 270px; border-right: none; -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); box-shadow: 1px 1px 2px rgba(0,0,0,0.2); }
.product-grid .product-item .picture { border: 0; width: 180px; height:180px; overflow:hidden; }
.prices .product-price .price, .product-details-page .prices .product-price { color: #FF0099; font: 400 15px/21px arial; }
.product-grid .product-item .picture img { margin: 0; width:180px; }
.prices .product-price .price { color: #FF0099; }
.product-filters a {
    /*background: url("/img/cate-nav.gif") no-repeat scroll -180px 5px transparent;*/
    font-weight: normal;
    padding: 3px 0 2px 20px;
}
.sub-category-grid a, .manufacturer-grid a { color: #5C5B5B; font-weight: 400; }
.block-category-navigation ul.sublist .inactive a:hover{color: #FF0099;}
.button-1, .button-2 { color: #fff; font: 400 12px Helvetica, Arial, sans-serif; text-decoration: none; padding: 4px 7px; position: static; display: inline-block; text-shadow: none; background: none repeat scroll 0 0 #262626; border: 0; border-radius: 0px; -webkit-border-radius: 0; -moz-border-radius: 0; cursor: pointer; height: auto; width: auto; overflow: visible; text-transform: none; }
.button-1:hover, .button-2:hover, .update-cart-button:hover { color: #ffffff; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; border: 0;text-transform: none; }
.product-grid .item-box:hover { background: none; }
.add-info, .product-grid .product-item .add-info { bottom: 20px; position: absolute; text-align: center; left: 60px; }
.product-grid .product-item { width: auto;text-align: center; }
.product-grid .product-item .prices { text-align: center; }
.block .title, .product-filters .filter-title span { background: none repeat scroll 0 0 #ececec; border-radius: 0 0 0 0; color: #777777; margin: 0 0 10px; padding: 5px 7px; text-transform: uppercase; letter-spacing: 1px; }
.product-filters .filter-content, .already-filtered-items, .remove-filter { padding: 2px 10px; }
.product-spec-filter .already-filtered-items .filter-title { padding: 5px 5px 5px 0; }
.product-spec-filter .remove-filter a, .price-range-filter .remove-filter a, .already-filtered-items .item a { color: #FF0099; }
.already-filtered-items .item strong{display: block;}
.already-filtered-items .item span{background: none repeat scroll 0 0 #FF0099;color: #FFFFFF;font-size: 0.8em;padding: 0 4px 1px;vertical-align: top;}
.already-filtered-items .item a{color: #FF0099;display: block;margin-top: 7px;}
.product-filters { padding: 0; }
.page-title h1, .page-title h2, .related-products-grid .title, .also-purchased-products-grid .title, .product-tags-box .title, .product-specs-box .title { padding: 5px 5px 5px 0; margin: 0; color: #5C5B5B; font: 400 15px/25px Arial,Helvetica,sans-serif; }
.block, .news-list-homepage .item, .product-details-page, .search-panel .search-input, .product-filters,fieldset, .product-list .product-item, .product-list .product-item .picture{background: none repeat scroll 0 0 #FFF;border: none;border-radius: 0;-o-border-radius: 0;-icab-border-radius: 0;-khtml-border-radius: 0;-moz-border-radius: 0;-webkit-border-radius:0;-moz-border-radius: 0;}
.block a { color: #333333; font-size: 1.2em; }
.block-account-navigation a.active { font-weight: 400; }
.block a:hover { color: #FF0099; text-decoration: none; }
.block .listbox { background: none; }
.block .listbox { border-radius: 3px 3px 0 0; }
.block-category-navigation .active > a, .block-manufacturer-navigation .active a { color: #FF0099; font-weight: 400; }
.breadcrumb { font-weight: 400;margin: 0 0 10px; }
.breadcrumb a { color: #333; font-size: 1em; text-decoration: none; }
.breadcrumb a:hover{text-decoration: none;color:#FF0099;}
.prices .product-price, .prices .old-product-price {}
.prices .product-price .price, .product-grid .product-item .prices .product-price .price { color: #ea297a; font-size: 13px; font-weight: 700; }
.prices .old-product-price .price { font-size: 13px; font-weight: 700; text-decoration: line-through; }
.add-info { }
.prices { }
.buttons {margin-top: 5px; }
.pager a:hover {border: 1px solid #E9E9E9;color: #5C5B5B;-webkit-transition: all 0.0s;-moz-transition: all 0.0s;-ms-transition: all 0.0s;-o-transition: all 0.0s;transition: all 0.0s;background-color: #fff;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);box-shadow: 0 1px 1px rgba(0,0,0,0.1);text-decoration:none;}
.pager a, .pager span { -moz-user-select: none; background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.1); border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px; color: #333; }
.login-page fieldset legend, fieldset.form-fields legend, .address-list-page .address-list .address-item .title, .order-list-page .order-list .order-item .title { font-size: 16px; }
.block-account-navigation a.inactive:hover {text-decoration: none; color:#FF0099 !important}
sitemap-page .topic-box .item, .sitemap-page .manufacturer-box .item, .sitemap-page .category-box .item, .sitemap-page .product-box .item { border-bottom: none; }
.product-rating-total { float: left; margin-left: 3px;}
/*@Category, Manufacturer, Pages*/

/*Product*/
.product-details-page .short-description, .product-details-page .manufacturers, .product-details-page .sku, .product-details-page .manufacturer-part-number, .product-details-page .stock, .product-details-page .gtin { font-size: 1em; }
.product-details-page .overview { width: 500px; margin: 0 0 20px; }
.product-details-page .gallery{margin:0;width:300px}
.product-filters .filter-title span { height: auto; }
.price-range-filter .filter-title, .product-spec-filter .filter-title { background: none; padding-left: 0; padding-top: 10px; }
.product-details-page .product-no-reviews a { text-decoration: none; font-weight:normal}
.product-details-page .product-no-reviews a:hover { text-decoration: underline;}
.product-details-page .product-rating-total {float:none; }
.giftcard > div{line-height: 22px;}

/*custom product attributes*/
.product-details-page .attributes ul.color-squares .color-container {margin-right: 2px;}
.product-details-page .attributes .text-prompt { display: inline-block; margin: 5px 0; }
.checkbox.name { }
.product-details-page .attributes .checkbox { display: inline-block; height: 30px; width: 30px; line-height: 30px; text-align: center; }
.product-details-page .attributes ul.color-squares .color { height: 28px; width: 28px; }
.color-squares { margin: 0 0 10px; padding: 0; width: 300px; }
.product-details-page .attributes ul.color-squares .selected-value .color-container { /*border-color: #E2007C;*/ background: #FF0099; background: -webkit-gradient(linear, left top, left bottom, from(#FF0099), to(#990033)); background: -moz-linear-gradient(top, #FF0099, #990033); background: -o-linear-gradient(top, #FF0099, #990033); background-image: -ms-linear-gradient(top, #FF0099 0%, #990033 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0099', endColorstr='#990033'); border-color: #D1006B; color: #FFFFFF; font-weight: 700; }
.required { color: #D1006B; }
/*custom product attributes*/

.product-box-add-to-cart-button, .add-to-cart-button, .product-box-add-to-cart-button:hover, .add-to-cart-button:hover { background: #ea297a; border: 1px solid #c92067; color: #FFFFFF; display: inline-block; font: 700 15px/35px Helvetica,sans-serif; padding: 5px 5px 5px 5px; text-transform: uppercase; line-height: normal; }
.product-box-add-to-cart-button:hover, .add-to-cart-button:hover {background-color: #c92067;}
.product-details-page .wishlist { float: left; margin: 0 10px 0 0; }
.email-a-friend-button, .email-a-friend-button:hover, .add-to-wishlist-button, .add-to-wishlist-button:hover, .add-to-compare-list-button, .add-to-compare-list-button:hover { background: none repeat scroll 0 0 transparent; border: 0; color: #5C5B5B; padding: 0;margin-right: 10px; }
.email-a-friend-button:hover, .add-to-wishlist-button:hover, .add-to-compare-list-button:hover { text-decoration: underline; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
/*.add-to-wishlist-button {margin: 12px 5px 10px 0; }*/
.product-details-page { padding: 0; }
.product-details-page .product-name { padding: 0; color: #5C5B5B; font-size: 1.7em; line-height: 20px; }
.product-details-page .product-essential .picture { margin-top: 0; }
.product-details-page .prices .old-product-price { font-size: 13px; }
.product-specs-box .data-table { margin: 0; width: 400px; }
.product-review-list .product-review-item { border: 1px solid #eee; }
.product-review-list .product-review-item .product-review-box { clear: left; float: left; height: 13px; margin-bottom: 10px; }
.product-review-list .product-review-item .review-info { margin: 5px 0; }
.product-reviews-page .write-review { margin-top: 20px; padding: 20px 0; }
.tier-prices .prices-header { background: none repeat scroll 0 0 #5C5B5B; }
.product-details-page .download-sample .download-sample-button a:hover { color: #333;}
/*@Product*/



/*Checkout*/
#flyout-cart .checkout-button { text-transform:none;font: 400 12px Helvetica,Arial,sans-serif;}
.order-summary-content .cart .cart-item-row td.end, .wishlist-content .cart .cart-item-row td.end, .tier-prices .prices-list .item-table .item-price, .order-summary-content .total-info .order-total { color: #5C5B5B; }
.order-summary-content .total-info .order-total { font-weight: 700; color: #000; }
.order-summary-content .cart .cart-item-row td, .wishlist-content .cart .cart-item-row td, .order-progress { border-bottom: none; }
.checkout-button:hover { }
.shipping-options table tbody tr {line-height:30px }
.order-summary-content .checkout-buttons .checkout-button { background: #FF0099; background: -webkit-gradient(linear, left top, left bottom, from(#FF0099), to(#990033)); background: -moz-linear-gradient(top, #FF0099, #990033); background: -o-linear-gradient(top, #FF0099, #990033); background-image: -ms-linear-gradient(top, #FF0099 0%, #990033 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0099', endColorstr='#990033'); border-radius: 0px; -webkit-border-radius: 0; -moz-border-radius: 0; }
.opc .active .step-title .number { background: none repeat scroll 0 0 #fff; border: 0; color: #999999; }
.opc .active .step-title { background: none repeat scroll 0 0 #F2F2F2; }
.opc .active .step-title h2 { color: #999999; }
.checkout-data .order-completed a { color: #FF0099; }
.opc .step { background: none repeat-x scroll 0 0 #FFFFFF; }
.order-summary-content .cart .cart-header-row th, .wishlist-content .cart .cart-header-row th { background: #222222; border-right: 1px solid #E9E9E9; }
.opc .buttons .back-link a { background: none; padding-left: 10px; }
.opc .allow .step-title .number { background: none repeat scroll 0 0 #FFFFFF; color: #999999;border: 0; }
.opc .allow .step-title h2 { color: #999999; }
/*@Checkout*/

/*Footer*/
.footer-poweredby { border-top: 1px solid #E9E9E9; padding-top: 22px; }
.footer-disclaimer {padding-top: 2px;}
.footer-disclaimer, .footer-poweredby { text-align: left; }
#social {float: right;margin: -10px 0 0;}
#social a { margin-left: 5px; display: inline-block; height: 32px; width: 32px; }
#social a.first {margin:0 }
a.facebook {background: url("images/fb_1.png") repeat scroll 0 0 transparent;}
a.twitter {background: url("images/twitter_2.png") repeat scroll 0 0 transparent;}
a.youtube {background: url("images/you_tube.png") repeat scroll 0 0 transparent;}
a.pinterest {background: url("images/pinterest.png") repeat scroll 0 0 transparent;}
a.googleplus {background: url("images/google_plus.png") repeat scroll 0 0 transparent;}
.bottom-footer {background: none; clear: both;height: 240px;/*margin-bottom: 20px;*/padding-top: 0;width: 100%;}
.footer {width: 930px;margin: 30px auto 0;background: none; border-top: 1px solid #E9E9E9; padding: 22px 0;}
.footer-menu, .footer-menu-1 { margin-bottom: 10px; }
.footer .topic-html-content {padding-top: 10px; }
.footer-menu-1 {float: left; text-align: left; }
.footer-menu { float: left; margin: 0; margin-right: 3%; text-align: left; width:17%; }
.footer-menu h3, .footer-menu-1 h3 { font-size: 16px; }
.footer-menu ul, .footer-menu-1 ul { margin: 6px 0 16px 0; padding: 0; list-style: none outside none; }
.footer-menu ul li, .footer-menu-1 ul { line-height: 150%; }
.block-newsletter { margin-top: 20px; }
.block-newsletter .buttons {float: right;margin-left: 5px;margin-top: 0;}
.newsletter-subscribe-button {padding: 3px 3px 2px;vertical-align:top;}
#newsletter-email,#newsletter-result-block { float:left;width: 260px; }
#newsletter-result-block { width: 300px; }
/*@Footer*/

/* js/css customizations */
.wrapper {}
.header-links ul li{line-height: 20px;}
#topcartlink {background:url("images/cart.png") no-repeat scroll 0 0 transparent;padding-left: 22px; }
div.top-menu{float: right;margin: 10px 0;}
ul.top-menu{float: left;}
ul.top-menu li{float: left;list-style: none outside none;padding-left: 10px;}
ul.top-menu a{font-size: 1.1em;font-weight: 700;}
.header-links{clear: right;position: relative;}
#flyout-cart{top: 17px;color: #5C5B5B;}
#flyout-cart a{color: #5C5B5B;}
#flyout-cart a:hover{text-decoration:underline}
.mini-shopping-cart .items { text-align: right; }         

/*Tabs*/
.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: 1px solid #EEE; border-bottom: none; border-radius:4px 4px 0 0;-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 1px; position: relative; top: 1px; border-color: #EEE; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container {min-height: 150px; background: #fff; border: solid 1px #EEE; padding: 10px; border-radius:0 4px 4px 4px;-moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
 /*@Tabs*/

/*Zoom*/
#thumblist { }
#thumblist li{border: 1px solid #EEEEEE;float: left;list-style: none outside none;margin-right: 2px;margin-top: 2px;}
#thumblist li a{ }
.zoomPad { position: relative; float: left; z-index: 99; cursor: crosshair; }
.zoomPreload { -moz-opacity: 0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align: center; background-image: url(images/zoomloader.gif); background-repeat: no-repeat; background-position: 43px 30px; z-index: 110; width: 90px; height: 43px; position: absolute; top: 0px; left: 0px; * width: 100px; * height: 49px; }
.zoomPup { overflow: hidden; background-color: #FFF; -moz-opacity: 0.6; opacity: 0.6; filter: alpha(opacity = 60); z-index: 120; position: absolute; border: 1px solid #CCC; z-index: 101; cursor: crosshair; }
.zoomOverlay { position: absolute; left: 0px; top: 0px; background: #FFF; z-index: 5000; width: 100%; height: 100%; display: none; z-index: 101; }
.zoomWindow { position: absolute; left: 110%; top: 40px; background: #FFF; z-index: 6000; height: auto; z-index: 10000; z-index: 110; }
.zoomWrapper { position: relative; border: 1px solid #999; z-index: 110; }
.zoomWrapperTitle { display: block; background: #999; color: #FFF; height: 18px; line-height: 18px; width: 100%; overflow: hidden; text-align: center; font-size: 10px; position: absolute; top: 0px; left: 0px; z-index: 120; -moz-opacity: 0.6; opacity: 0.6; filter: alpha(opacity = 60); }
.zoomWrapperImage { display: block; position: relative; overflow: hidden; z-index: 110; }
.zoomWrapperImage img { border: 0px; display: block; position: absolute; z-index: 101; }
.zoomIframe { z-index: -1; filter: alpha(opacity=0); -moz-opacity: 0.80; opacity: 0.80; position: absolute; display: block; }
/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/
/* Circular Content Carousel Style */
.ca-container { position: relative; margin: 0 auto; width: 930px; height: 343px; }
.ca-wrapper { width: 100%; height: 100%; position: relative; }
.ca-item { position: relative; float: left; width: 240px; height: 100%; text-align: center; }
.ca-more { position: absolute; bottom: 10px; right: 0px; padding: 4px 15px; font-weight: bold; background: #ccbda2; text-align: center; color: white; font-style: italic; text-shadow: 1px 1px 1px #897c63; }
.ca-close { position: absolute; top: 10px; right: 10px; background: #fff url(images/cross.png) no-repeat center center; width: 27px; height: 27px; text-indent: -9000px; outline: none; -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); box-shadow: 1px 1px 2px rgba(0,0,0,0.2); opacity: 0.7; }
.ca-close:hover { opacity: 1.0; }
.ca-item-main { padding: 10px; position: absolute; top: 5px; left: 5px; right: 35px; bottom: 5px; background: #fff; overflow: hidden; -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); box-shadow: 1px 1px 2px rgba(0,0,0,0.2); }
.ca-icon { width: 170px; height: 189px; position: relative; margin: 0 auto; overflow: hidden; margin-bottom: 8px;}
.ca-item h3 { font-size: 14px; margin-bottom: 20px; text-align: center;}
.ca-item h3 a{display:block;height:11px;line-height:1.3em;overflow:hidden;padding:4px 10px 8px 0;}
.ca-item h4 { font-style: italic; font-size: 12px; text-align: left; border-left: 10px solid #b0ccc6; padding-left: 10px; line-height: 24px; margin: 10px; position: relative; }
.ca-item h4 span { text-indent: 40px; display: block; }
.ca-item h4 span.ca-quote { color: #f4eee3; font-size: 100px; position: absolute; top: 20px; left: 0px; text-indent: 0px; }
.ca-content-wrapper { background: #b0ccc6; position: absolute; width: 0px; /* expands to width of the wrapper minus 1 element */ height: 440px; top: 5px; text-align: left; z-index: 10000; overflow: hidden; }
.ca-content { width: 660px; overflow: hidden; }
.ca-content-text { font-size: 14px; font-style: italic; margin: 10px 20px; padding: 10px 20px; line-height: 24px; }
.ca-content-text p { padding-bottom: 5px; }
.ca-content h6 { margin: 25px 20px 0px 35px; font-size: 32px; padding-bottom: 5px; color: #000; color: #60817a; border-bottom: 2px solid #99bcb4; text-shadow: 1px 1px 1px #99BCB4; }
.ca-content ul { margin: 20px 35px; height: 30px; }
.ca-content ul li { float: left; margin: 0px 2px; }
.ca-content ul li a { color: #fff; background: #000; padding: 3px 6px; font-size: 14px; font-style: italic; }
.ca-content ul li a:hover { background: #fff; color: #000; text-shadow: none; }
.ca-nav span { width: 25px; height: 38px; background: transparent url(images/arrows.png) no-repeat top left; position: absolute; top: 50%; margin-top: -19px; left: -40px; text-indent: -9000px; opacity: 0.7; cursor: pointer; z-index: 100; }
.ca-nav span.ca-nav-next { background-position: top right; left: auto; right: -40px; }
.ca-nav span:hover { opacity: 1.0; }

/*3.00*/
.button,.search-box-button {text-transform:uppercase;padding: 4px;}
.button:hover,.search-box-button:hover {text-transform:uppercase;}
.bestsellers .title,.topic-html-content-header { font-weight: 400;text-transform: uppercase; }
.product-grid .product-item .prices .old-price { font-size: 13px; font-weight: 700; }
.product-grid .product-item .prices .actual-price,.product-list .product-item .prices .actual-price { color: #FF0099; font-weight: 700; font-size: 13px; }
.master-wrapper-main .side-2 { clear: both; }
.home-page-category-grid a {font-weight: 400; }
.home-page-category-grid a:hover {color: #555555; }
.product-filters .filter-title strong { font-weight: 400; padding: 0 15px; text-transform: uppercase; }
.product-filters .filter-content{ padding: 2px 15px; }
.already-filtered-items, .remove-filter {padding:0 }
.product-spec-filter .already-filtered-items .item { padding: 2px 0; }
.product-details-page .prices .product-price span { color: #FF0099; font-size: 15px; }
 h1, h2, h3 { font-size: 20px; }
.block-account-navigation a.inactive:hover {text-decoration: none!important; color:#FF0099 !important}
.fieldset { border-radius: 0; }
.page-title h1, .page-title h2 { color: #000; font-size: 32px; }
.page-title { margin: 0 0 16px; overflow: hidden; width: 100%;}
/*.block { padding-bottom: 25px; }*/
.newsletter-email, .newsletter-result-block { float: left; width: 260px; }
.tier-prices .prices-list .item-price { color: #FF0099; }

a, a:hover, a:active, a:focus, input {
  outline: 0;
}
.header-links a:hover {text-decoration: underline; }
.home-page-product-grid .title { font-weight: 300; margin: 0; text-align: left; }
.product-grid { clear: both; margin-bottom: 15px; margin-left: auto; margin-right: auto; text-align: center; width: auto; }
.breadcrumb li strong { font-weight: normal; font-size: 0.9em;}
.product-tags-box .title, .related-products-grid .title, .also-purchased-products-grid .title { color: #5C5B5B; font-size: 1.1em; font-weight: 400; text-align: left; }
.sub-category-grid a, .manufacturer-grid a { color: #555555; font-weight: 700; }
.product-grid .product-item .prices { color: #B80709; text-align: center; }
.product-spec-filter .already-filtered-items .filter-title {text-transform:none;letter-spacing: normal; }
.block-newsletter { margin-top: 20px; width: 360px;padding-bottom: 25px;}

input, select { vertical-align: middle; }
.product-spec-filter .available-items .item {
    padding: 3px 0;
}
.product-spec-filter .group { border-bottom: 1px solid #EEEEEE; font-weight: 400; width: 100%; }
.product-details-page .product-share-button { clear: both; }
.category-page, .manufacturer-page, .manufacturer-list-page, .product-tag-page, .product-tags-all-page { clear: both; }
.estimate-shipping .shipping-options { line-height: 25px; }

.product-tags-list ul { margin: 0; }
.product-tags-list ul li, .pager ul li{ float: left; list-style-type: none; margin-right: 5px; }
.product-tags-list ul li.separator { display:none; }
.product-tags-list ul li a.producttag:hover { text-decoration:none;}

.product-filters-wrapper ul{ margin: 10px 0 0;}
.product-filters-wrapper ul.group li{ list-style-type: none;}
.product-details-page .prices .old-product-price { text-decoration: none; }
.old-product-price span { text-decoration: line-through; }
.price.old-price { color: #5C5B5B; text-decoration: line-through; }
.pager { clear: both;margin: 10px 0; }
.contact-page .buttons { clear: both; }
.contact-page .enquiry { height: 100px; }
.order-summary-content .deals { clear: left; }
.page-body p { clear: left; }
.tab a:hover { text-decoration: none; }
.product-specs-box .title, .product-specs-box .data-table { margin: 5px 0;padding:0; }
.product-details-page .full-description { border: 0;padding:0 }
.top-menu, .header-links-wrapper { z-index: 100; }
.order-progress { border: 0; }
.checkout-data .order-completed a { text-decoration: underline; color: #5C5B5B; }
.checkout-data .order-completed a:hover { text-decoration: none; }
.block .title strong, .product-grid .title strong { font-weight: 700; }
.product-page-size { clear: both; margin: 10px auto; text-align: right; width: auto; }
.product-page-size a { font-weight: 700;margin:0 2px; }
.jqzoom img { border: 4px solid #666666; }
#thumblist {clear: both;}

.header { height: 57px; margin: 0; padding-top:20px; }
.header-links ul li { padding-right: 0; }
.header-links ul li span.wishlist-qty { padding-left: 5px; }

ul.top-menu { margin: 0; }
#thumblist { margin: 0; }
.header-links a {
  float:left;
}
.search-box {box-shadow: 0 0 10px #CFCFCF inset; }
.search-box-button {margin-left: -4px;border-radius: 0;-webkit-border-radius:0;-moz-border-radius: 0;border:0; }
.search-box-text {border: 1px solid #DCDCDC !important;padding:4px;margin:0;height: 15px; }
.header .ico-cart span, .header .ico-wishlist span { padding-left: 5px; }
 
.search-box-button {background:url("images/bg_btn_search32x25.png") no-repeat scroll 0 0 transparent;border-radius:0 4px 4px 0;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;width: auto;text-indent: -9999em;width: 32px;height: 25px;}
.block a:hover, .product-grid a:hover, .filter-content a:hover,.home-page-category-grid a:hover ,.home-page-category-grid a:hover, .sub-category-grid a:hover, .manufacturer-grid a:hover{ }
.home-page-category-grid a,.sub-category-grid a, .manufacturer-grid a { font-size: 1.2em; font-weight: 400; }
.product-details-page .prices .product-price span { font-size: 15px; }
.tab a { font-size:100%;}
.tab-container .panel-container,.login-page .new-wrapper,.login-page .returning-wrapper,.fieldset {border-radius:0;-webkit-border-radius:0;-moz-border-radius:0; }
.tab {border-radius:0; }
.tab a:hover { }
.product-filters .filter-title strong {background: none repeat scroll 0 0 #262626;border: 1px solid #000000;color: #FFFFFF; padding: 5px 7px; text-transform: uppercase; height: auto; font-weight: 700; line-height: 100%; }
.block-category-navigation ul.sublist .inactive a:hover{font-weight:400;}
.login-page .new-wrapper, .login-page .returning-wrapper, .fieldset,.contact-page .page-body { border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; }
.tab-container .panel-container { border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;}
.order-summary-content .cart .cart-header-row th, .wishlist-content .cart .cart-header-row th, .forum-group tr.group-header td, .post-edit .title, .forum-topic .title, .active-discussions table.topics tr.active-discussions-header td, .forum table.topics tr.forum-header td { background: none repeat scroll 0 0 #222222; color: #fff; }
.product-reviews-page .write-review .title strong { font-weight: 400; }
#thumblist { margin: 0; clear: both; }
.product-image { max-width: 300px; }
#thumblist li { height: 70px; }
.admin-header-links { margin-bottom: 0; }
.checkout-page ul, ol { margin: 0; }
.master-wrapper-main .center-1 { width: 930px; padding: 10px 0; }
.master-wrapper-main .center-2, .header-menu, .block, .news-list-homepage .item, .product-details-page, .search-panel .search-input, .product-filters, fieldset, .product-list .product-item, .product-list .product-item .picture, .order-summary-content .checkout-buttons .checkout-button { border-radius: 0; -o-border-radius: 0; -icab-border-radius: 0; -khtml-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
.search-box-button {
    margin-left: -5px;
}
.product-essential:after { content: "."; display: block; clear: both; height: 0; font-size: 0; line-height: 0; visibility: hidden; }
.tab-container {margin:20px 0 }
.header-links { margin: 12px 0 0; }
.contact-page .page-body { border: 0; margin-bottom: 15px; padding: 0; }
.data-table td { padding: 8px; }
.product-specs-box .data-table { width: 500px; }
.product-reviews-page .write-review { border: 0; }
.search-page .search-input { border: 0; }
.order-summary-content .common-buttons { padding: 0; }
.order-summary-content .totals {padding: 23px 0 0; }
.shipping-options .inputs { margin: 5px 0; }
.page-body > ul { margin: 15px; }
.page-body > ul li { margin-top: 10px; }
.product-list .product-item .picture { border: 1px solid #EEEEEE; }
.product-list .product-item .product-title a { font-weight: 500; padding: 10px 10px 8px 0; width: 350px; }
.phone { float: left; font-size: 1.3em; margin: 10px 0 0; }
.phone a { background: url("images/phone.png") no-repeat scroll 0 2px transparent; color: #FFFFFF; font-weight: 700; padding: 5px 0 5px 30px; width: 24px; }
#mega-menu li a.home { background: url("images/bg_home_35x33.png") no-repeat scroll 0 2px transparent !important; text-indent: -9999em;padding: 9px 0 !important;width: 35px;}


.home-page-product-grid .title { text-transform: none; font-size: 25px;
}

/*IE*/
.lt-ie9 .search-box{ padding: 7px 0px 5px;text-align:right;width:390px; }
.lt-ie9 #mega-menu li a.home { }
.lt-ie8 #mega-menu li a.home {*text-indent:0; *font-size:0; *line-height:0; *overflow:hidden;height:20px;color:#222222 }/*IE7 text-indent bug*/
.lt-ie8 .header-links-wrapper {width:50% }
.lt-ie8 .search-box-text {margin-top:-1px }
.lt-ie8 .block-newsletter {padding-bottom:0 }
.lt-ie8 .data-table tr.even td {background: #f6f6f6; }
.lt-ie8 .etabs li.tab {margin-right:3px }
.lt-ie8 .block-newsletter #newsletter-email { width: 260px;}
.lt-ie8 .product-details-page .attributes ul.color-squares .selected-value .color-container {background: #FF0099;}
.lt-ie8 .header-menu { position:relative;z-index:9999}
.lt-ie8 .header-links-wrapper{z-index:99999;}
.lt-ie7 .master-wrapper-main .center-2{width:700px;}
.lt-ie7 .block-account-navigation a{white-space:normal !important;}
.lt-ie7 #newsletter-subscribe-block input{width:150px;}
.lt-ie7 .headermenu a:hover{color:#fff;text-decoration:none;}
.lt-ie7 .search-box-button{filter:none;height:30px;}
.lt-ie7 .order-summary-content .totals{width:310px;}
/*IE*/

